* { margin: 0; padding: 0; border: 0; font-size: 100%; font: inherit; }


article, aside, details, figcaption, figure, footer, hgroup, menu, nav, section { display: block; }

body { line-height: 1; }

ul { list-style: none; }

blockquote, q { quotes: none; }

blockquote { background: rgba(255,242,193, 1); padding: 10px; }

blockquote:before, blockquote:after { content: ''; content: none; }

q:before, q:after { content: ''; content: none; }

table { border-collapse: collapse; border-spacing: 0; }

button, input { outline: none; border: none; }


@font-face { font-family: "RobotoCondensedLight"; src: url("../fonts/RobotoCondensedLight.eot"); src: url("../fonts/RobotoCondensedLight.eot?#iefix") format("embedded-opentype"), url("../fonts/RobotoCondensedLight.woff") format("woff"), url("../fonts/RobotoCondensedLight.ttf") format("truetype"); font-style: normal; font-weight: normal; font-display: swap; }

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
  font-display: swap;
  src: url(../fonts/Lobster1.woff2) format('woff2');
  unicode-range: U+0460-052F, U+1C80-1C88, U+20B4, U+2DE0-2DFF, U+A640-A69F, U+FE2E-FE2F;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster2.woff2) format('woff2');
  unicode-range: U+0400-045F, U+0490-0491, U+04B0-04B1, U+2116;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster3.woff2) format('woff2');
  unicode-range: U+0102-0103, U+0110-0111, U+0128-0129, U+0168-0169, U+01A0-01A1, U+01AF-01B0, U+1EA0-1EF9, U+20AB;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster4.woff2) format('woff2');
  unicode-range: U+0100-024F, U+0259, U+1E00-1EFF, U+2020, U+20A0-20AB, U+20AD-20CF, U+2113, U+2C60-2C7F, U+A720-A7FF;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster5.woff2) format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}




body { 
	padding: 0; margin: 0; 
	background: rgba(252,28,58, 0.13);
	color: #333333; 
	min-width: 1000px; 
	font-family: "RobotoCondensedLight", "Arial", sans-serif; 
}


body.success
{
	background: rgba(99,180,104, 0.4);
}


.message_scs
{
	
}

.message_scs h4
{
	font: 35px/35px "Lobster", Arial, Helvetica, sans-serif;
	color: #FFF;
	text-align: center;
}

.message_scs h4 > span
{
	display: block;
	line-height: 52px;
	font-size: 48px;
	color: #63b468;
}


.wrap_scs
{
	margin: 0 auto;
	margin-top: 60px;
	padding: 30px;
	width: 400px;
	font-size: 20px;
	text-align: center;
	line-height: 150%;
	color: #545454;
	background: #FCCA49;
	border:5px solid #FFF;
	border-radius: 10px;
}


.ad_591__utjqi:after { display: table; content: ''; clear: both; }

.dehfg_848__ja { clear: both; }

.z_441-ag { width: 1000px; margin: 0 auto; }


.uha-595_ziy
{
	display: block;
}

.uha-595_ziy:after
{
	content: "";
	display: block;
	clear: both;
	visibility: hidden;
	line-height: 0;
	height: 0;
}

section.z_441-ag
{
	margin-top: 70px;
}

.hfmxc_363-i 
{
	display: table;
	position: relative;
}



.i_818-ji
{
	display: table-cell;
	width: 300px;
	padding-left: 30px;
	vertical-align: middle;
	text-transform: uppercase; 
}


.i_818-ji > a
{
	display: block;
	float: left;
}

.i_818-ji > a.vihau-987_ffcz
{
	margin-right: 10px;
}

.i_818-ji > a.x_696-hceg
{
	margin-right: 10px;
}


.i_818-ji > a > div
{
    width: 22px;
    height: 22px;
    overflow: hidden;
    border-radius: 50% 50%;
    border: 1px solid #f5f5f5;
}

.i_818-ji > a > div > span
{
	display: block;
    height: 22px;
    width: auto;
	background-repeat: no-repeat;
	background-size: 22px 22px;
}

.i_818-ji > a.vihau-987_ffcz > div > span
{
	background-image: url(../images/FB.png);
}

.i_818-ji > a.x_696-hceg > div > span
{
	background-image: url(../images/X.png);
}

.i_818-ji > span.cubf-169_gn
{
	font-size: 12px;
    line-height: 24px;
    color: #f5f5f5;
}



.ya_417__f 
{ 
	display: table-cell;
	width: 400px;
	vertical-align: middle;
	white-space: normal;
}


.fyi_560-eail { background-color: #171717; }

.fyi_560-eail .b_46-zscfk 
{
	display: table;
	margin: 0 auto;
	text-decoration: none; 
}

.fyi_560-eail .iol_801-yai { 
	display: table;
	text-transform: uppercase; 
	color: #f5f5f5; text-decoration: none; 
	padding: 10px 0 10px 0px; 
}

	.fyi_560-eail .iol_801-yai > .u_858__oyja
	{
		display: table-cell;
	padding: 4px 10px;
    border: 2px solid #f5f5f5;
    border-right: none;
    border-radius: 50px 0px 0px 50px;
    font-size: 14px;
    line-height: 16px;
	}	

	
	
	
	.iol_801-yai .kwag_378-jxcze
{
	display: table-cell;
	padding: 4px 10px;
    background: rgba(252,28,58, 1);
    border: 2px solid #f5f5f5;
    border-radius: 0px 50px 50px 0px;
    font-size: 16px;
    line-height: 16px;
}

.dq_976__z
{
	display: table-cell;
	width: 300px;
	padding-right: 30px;
	vertical-align: top;
}

.dq_976__z > .abb-17_itxty 
{
	float: right;
}


.dq_976__z > .abb-17_itxty > .x_2__r
{
	position: absolute;
	max-width: 170px;
	right: 0px;
}


.dq_976__z > .abb-17_itxty > .x_2__r > .aret-161_nc
{
	position: relative;
    visibility: hidden;
    z-index: 10;
	width: 170px;
	background: #f5f5f5;
	padding-bottom: 10px;
}


.dq_976__z > .abb-17_itxty > .x_2__r.active > .aret-161_nc
{
	visibility: visible;
}

.dq_976__z > .abb-17_itxty > .x_2__r > .aret-161_nc > ul
{
	display: block;
	max-height: 200px;
    overflow-x: hidden;
}

.dq_976__z > .abb-17_itxty > .x_2__r > .aret-161_nc > ul > li
{
	display: block;
}

.dq_976__z > .abb-17_itxty > .x_2__r > .aret-161_nc > ul > li:not(:last-child) > a
{
	padding-bottom: 10px;
}

.dq_976__z > .abb-17_itxty > .x_2__r > .aret-161_nc > ul > li:last-child > a
{
	padding-bottom: 10px
}


.dq_976__z > .abb-17_itxty > .x_2__r > .aret-161_nc > ul > li > a
{
	display: table;
	padding-top: 10px;
	padding-left: 20px;
    padding-right: 30px;
    width: 120px;
	text-decoration: none;
	color: #171717;
}

.dq_976__z > .abb-17_itxty > .x_2__r > .aret-161_nc > ul > li > a:hover
{
	color: rgba(252,28,58, 1);
	background: #f0f0f0;
}


.dq_976__z > .abb-17_itxty > .x_2__r > .aret-161_nc > ul > li > a > .j_245__ac
{
	display: table-cell;
	vertical-align: middle;
	height: 22px;
    width: 32px;
}


.dq_976__z > .abb-17_itxty > .x_2__r > .aret-161_nc > ul > li > a > .j_245__ac > .w_542__cacv
{
	width: 20px;
    height: 20px;
    margin-left: 10px;
    overflow: hidden;
    border-radius: 50% 50%;
    border: 1px solid #171717;
}


.dq_976__z > .abb-17_itxty > .x_2__r > .aret-161_nc > ul > li > a:hover > .j_245__ac > .w_542__cacv
{
	 
}

.dq_976__z > .abb-17_itxty > .x_2__r > .aret-161_nc > ul > li > a > .j_245__ac > .w_542__cacv > img
{
	display: block;
	height: 20px;
	margin-left: -25%;
}

.dq_976__z > .abb-17_itxty > .x_2__r > .aret-161_nc > ul > li > a > .ivb_807-v
{
	display: table-cell;
	vertical-align: middle;
	font-size: 12px;
    line-height: 22px;
    text-transform: uppercase;
	text-align: right;
}

.dq_976__z > .abb-17_itxty > .x_2__r > .aret-161_nc > ul > li > a:hover > .ivb_807-v
{
	text-decoration: underline;
}




.abb-17_itxty > .x_2__r > .wjvk-795_ifudf
{
	display: table;
	position: relative;
	width: 120px;
	padding: 12px 30px 12px 20px;
	z-index: 20;
	background: #171717;
	cursor: pointer;
}


.abb-17_itxty > .x_2__r.active > .wjvk-795_ifudf
{
	background: #f5f5f5;
}


.abb-17_itxty > .x_2__r > .wjvk-795_ifudf > *
{
	display: table-cell;
	vertical-align: middle;
	text-align: right;
}


.dq_976__z .ybmge-837_foq
{
	font-size: 12px;
    line-height: 24px;
	text-transform: uppercase;
}


.dq_976__z .ybmge-837_foq > span
{
	display: inline-block;
	color: #f5f5f5;
}


.dq_976__z .x_2__r.active .ybmge-837_foq > span
{
	color: #171717;
}



.dq_976__z .utac_390-gp
{
	height: 24px;
	width: 34px;
}

.dq_976__z .utac_390-gp > .hdc-121_qs
{
	width: 22px;
	height: 22px;
	margin-left: 10px;
	overflow: hidden;
	border-radius: 50% 50%;
	border:1px solid #f5f5f5;
}

.dq_976__z .x_2__r.active .utac_390-gp > .hdc-121_qs
{
	border:1px solid #171717;
}

.dq_976__z .utac_390-gp > .hdc-121_qs > img
{
	display: block;
	height: 22px;
	margin-left: -25%;
}

.s_550-jbno 
{
	padding:70px 0px;
	background-color: #FFFFFF;
}

.s_550-jbno > .c_122__u
{
	display: table;
	margin-top: 70px;
}



.s_550-jbno > .c_122__u > *
{
	display: table-cell;
	vertical-align: middle;
}

.s_550-jbno > .c_122__u > .pexg_930-eaevh
{
	width: 440px;
	max-width: 440px;
}

.s_550-jbno > h1
{
	font-size: 42px;
	font-weight: bold;
	text-align: center;
	text-transform: uppercase;
	
}

.s_550-jbno > h1 .x-157_zcp
{
	position: absolute;
	vertical-align: top;
	font-size: 16px;
	line-height: 16px;
	color: #171717;
	margin-left: 6px;
}



.s_550-jbno > .ex_602-vtf
{
	margin-top: 6px;
	font-size: 20px;
	text-align: center;
	text-transform: uppercase;
	color: #545454;
}


.pexg_930-eaevh > h3
{
	font-size: 24px;
	text-align: center;
	text-transform: uppercase;
	color: rgba(252,28,58, 1);
}


.pexg_930-eaevh > .e_392__fd
{
	margin: 20px 60px 0px 60px;
	padding: 20px;
	background-color: rgba(99,180,104, 0.2);
}


.e_392__fd.vg-363_xqqh
{
	margin-right: 100px;
}


.e_392__fd > h3.aaef-281_dpg
{
    color: #63b468;
    text-transform: uppercase;
	text-align: center;
	font-size: 36px;
	font-weight: bold;
	line-height: 36px;
	padding-bottom: 20px;
}

.e_392__fd.vg-363_xqqh > h3.aaef-281_dpg
{
	padding-bottom: 30px;
    font-size: 36px;
    line-height: 38px;
	text-align:left;
}


.pexg_930-eaevh > .e_392__fd .cebo_300-d
{
	
}


.e_392__fd .hy-360_dpujx
{
	display: none;
}


.e_392__fd .cebo_300-d.sk-108_bitvr
{
	margin-top: 20px;
}

.e_392__fd .cebo_300-d .iaqr_112__iz {
    display: block;
    font-size: 14px;
    font-weight: normal;
    color: #505050;
}


.e_392__fd.vg-363_xqqh .cebo_300-d .iaqr_112__iz
{
	font-size: 16px;
	font-weight: normal;
}



.e_392__fd .cebo_300-d > input {
    display: block;
    box-sizing: border-box;
    margin: 6px 0 0 0;
    width: 100%;
    font-size: 16px;
    padding: 12px 14px;
    border: 1px solid #CCCCCC;
}

.e_392__fd.vg-363_xqqh .cebo_300-d > input
{
	margin: 8px 0 0 0;
	padding: 16px 18px;
	font-size: 18px;
	max-width: 400px;
}

.e_392__fd .cebo_300-d .rbi_305-qevjm {
    display: block;
	margin-top: 8px;
	padding: 8px;
    font-size: 14px;
    color: white;
    background-color: #CD5C5C;
}

.e_392__fd.vg-363_xqqh .cebo_300-d .rbi_305-qevjm
{
	max-width: 384px;
	font-size:16px;
}

.e_392__fd .m-84_x {
   display: block;
	width: 100%;
	margin-top: 40px;
    vertical-align: top;
    text-decoration: none;
    color: #ffffff;
    text-transform: uppercase;
    font-family: "RobotoCondensedLight", "Arial", sans-serif;
    font-size: 24px;
	font-weight: bold;
    line-height: 54px;
    height: 54px;
    padding: 0 30px 0 30px;
    text-align: center;
	cursor: pointer;
	background: #63b468;
	white-space: normal;
	border-radius: 30px;
}

.e_392__fd.vg-363_xqqh .m-84_x 
{
	line-height: 58px;
    height: 58px;
	font-size: 28px;
	max-width: 400px;
}


.eddz_488-eyq
{
	position: relative;
	display: table;
    margin: 0 auto;
}

.eddz_488-eyq > .q_672-kcp
{
	position: absolute;
	display: table;
	background-color: rgba(255,255,255, 1);
    border-radius: 30px;
    border: 3px solid rgba(99,180,104, 1);
	
}

.eddz_488-eyq > .q_672-kcp.z_838__h
{
	right: -10px;
	top:-10px;
}

.eddz_488-eyq > .q_672-kcp.jf-266_b
{
	top:0px;
	right: -20px;
}

.eddz_488-eyq > .q_672-kcp > .l_810-he
{
	display: table-cell;
	vertical-align: middle;
}


.eddz_488-eyq > .q_672-kcp .qvcgz-472_dehwd
{
	display: block;
	position: absolute;
	width: 100%;
	top: -26px;
	font-size: 20px;
	text-decoration: line-through;
	text-align: center;
	color: #777777;
}

.eddz_488-eyq > .q_672-kcp .yoex-246_dueh
{
	display: block;
	padding: 6px 10px 6px 10px;
	color: rgba(99,180,104, 1);
    text-transform: uppercase;
    font-size: 36px;
    line-height: 36px;
	text-align: center;
	font-weight: bold;
}

.vjk-773_savm > .eddz_488-eyq > img
{
	display: block;
	width: 280px;
	height: auto;
	max-width: 280px;
}


.s_550-jbno > .c_122__u > .zh_930__w
{
	width: 280px;
}


.zh_930__w > .sbf_609-pawep
{
    font-size: 16px;
    line-height: 180%;
}


.zh_930__w > .sbf_609-pawep > b, .zh_930__w > .sbf_609-pawep > h2, .zh_930__w > .sbf_609-pawep > h3
{
    font-size: 20px;
	padding-bottom: 20px;
    text-transform: uppercase;
    color: #545454;
}

.zh_930__w > .sbf_609-pawep > ol
{
	padding-left: 20px;
}


main
{
	
}


.esyc_767-b
{
	background-color: #FFFFFF;
	color: #343434;
	font-size: 16px; 
	line-height: 180%;
    /*box-shadow: 0 1px 0 0 #d7d8db, 0 0 0 1px #e3e4e8;*/
}


.yac_839-u
{
	display: block;
	margin-bottom: 15px;
	margin-left: 30px;
}

.yac_839-u > li
{
	display: inline-block;
}

.yac_839-u > li > a
{
	font-size: 14px;
	line-height: 14px;
	text-decoration: none;
	color: rgba(252,28,58, 1);
}

.yac_839-u > li:not(.active) > a:hover
{
	text-decoration: underline;
}

.yac_839-u > li:not(:last-child) > a:after {
    float: right;
    margin:0px 6px 0px 6px;
    content: "/";
    display: block;
    line-height: 16px;
    height: 16px;
	font-size: 16px;
	color: #545454;
}

.yac_839-u > li.active > a
{
	color: #545454;
}




.lswld_954__mkba 
{ 
	margin-bottom: 50px; 

}



.lswld_954__mkba > .th-196_e
{
	 padding: 30px;
	overflow: hidden;
}


.lswld_954__mkba > .th-196_e:after { display: table; content: ''; clear: both; }




.lswld_954__mkba h1 
{ 
	color: rgba(252,28,58, 1); 
	font-size: 42px; line-height: 42px; 
	font-weight: bold;
	text-transform: uppercase; 
	text-align: center;
	padding-bottom: 30px;
    word-wrap: break-word;
}

.lswld_954__mkba h1 .x-157_zcp
{
	position: absolute;
	vertical-align: top;
	font-size: 16px;
	line-height: 16px;
	color: #171717;
	margin-left: 6px;
}


.lswld_954__mkba h2 
{ 
	color: rgba(252,28,58, 1); 
	font-size: 40px; line-height: 42px; 
	font-weight: normal;
	text-transform: uppercase; 
	text-align: center;
	padding-bottom: 30px;
	word-wrap: break-word;
}

.lswld_954__mkba h2:first-child
{
	padding-top: 0px;
}

.lswld_954__mkba .th-196_e > h2
{
	padding-top: 30px;
	padding-bottom: 20px;
	color: #222222;
	text-align: left;
	font-size: 36px; line-height: 38px;
}

.lswld_954__mkba .th-196_e > h2:first-child
{
	padding-top: 0px;
	text-align: center;
}
.lswld_954__mkba h2:first-child
{
	padding-top: 0px;
	color: rgba(252,28,58, 1); 
}


.lswld_954__mkba h3 { font-size: 30px; line-height: 40px; color: #222222; text-transform: uppercase; padding: 20px 0 10px 0; }


.lswld_954__mkba h4 { font-size: 24px; line-height: 30px; color: #222222; text-transform: uppercase; padding: 16px 0 6px 0; }

.lswld_954__mkba h5 { font-size: 24px; line-height: 30px; color: #222222; text-transform: uppercase; padding: 16px 0 6px 0; }

.th-196_e ul { margin-top: 12px; }


.th-196_e ul > li 
{ 
	margin-left: 20px;  
	margin-bottom: 12px; 
	list-style: circle;
}

.th-196_e ul.clear > li, .th-196_e ol.clear > li 
{
	clear: both;
}

.th-196_e ul.clear > li:after, .th-196_e ol.clear > li:after { display: block; content: ''; clear: both; }


.th-196_e ul.hvj-3_yxdhp
{
	margin-top: 0px !important;
}

.th-196_e ul.hvj-3_yxdhp > li 
{
	margin-left: 0px !important;
}

.th-196_e ol { margin-left: 20px; margin-top: 12px; }

.th-196_e ol > li { padding-left: 6px;  margin-bottom: 12px;}


.th-196_e ul.list-recomend
{
	
}

.th-196_e ul.list-recomend > li
{
	display: inline-block;
	text-align: center;
	padding: 0px 8px;
	margin: 0px 0px 20px 0px;
	vertical-align: top;
}

.th-196_e ul.list-recomend > li .dscr_img
{
	font-weight: bold;
}

.th-196_e ul.list-recomend > li .dscr_img .date, .th-196_e ul.list-recomend > li .dscr_img .txtd
{
	display: block;
	font-size: 14px;
	line-height: 16px;
	color: #545454;
	font-weight: normal;
	max-width: 168px;
}

.th-196_e ul.list-recomend.ver1 > li .dscr_img
{
	max-width: 136px;
}


.th-196_e .jggb-981_kj > .olqw_68-n
{
	display: inline-block;
	margin-bottom: 12px;
	color: #777777;
}

.th-196_e .jggb-981_kj > .b_64__z
{
	display: inline-block;
	margin-left: 10px;
	margin-bottom: 12px;
}

section p:not(:last-child)
{
	padding-bottom: 10px;
}

section a
{
	color: rgba(252,28,58, 1);
}


.lswld_954__mkba > .th-196_e.esyc_767-b.v_185-s 
{
	margin-bottom: 50px;
}


.lswld_954__mkba > .th-196_e.esyc_767-b.v_185-s h3
{
	padding-top: 0px;
	padding-bottom: 20px;
	text-align: center;
	color: rgba(252,28,58, 1);
}


.v_185-s table.dy-488_n th h4
{
	padding: 8px 0px;
	text-align: center;
	font-size: 18px;
}

.v_185-s table.dy-488_n tfoot td b
{
	text-align: center;
}


.v_185-s table.dy-488_n td
{
	width: 50%;
}


.lswld_954__mkba table { border-collapse: separate; border-spacing: 3px; }

.lswld_954__mkba td { background-color: #f5f8fa; padding: 5px 10px; overflow: hidden;}

.lswld_954__mkba th { background-color: #f5f8fa; padding: 5px 10px; overflow: hidden;}


table.dy-488_n
{
	width: 100%;
}

table.dy-488_n td
{
	padding: 0;
}

table.dy-488_n a
{
	display: block;
	text-decoration: none;
	padding: 5px 10px;
}

table.dy-488_n a:hover
{
	background: rgba(252,28,58, 1);
	color: white;
}


table.c-381_bgz
{
	width: 100%;
}


table.c-381_bgz th
{
	text-align: left;
	font-weight: bold;
}

table.c-381_bgz th.hs-709_smh
{
	max-width: 200px;
}
table.c-381_bgz th.kcmue_949-ba
{
	max-width: 100px;
}
table.c-381_bgz th.eg_278__svfo
{
	
}

table.c-381_bgz td
{
	padding: 5px 10px;
}

table.c-381_bgz tr.kpe_868-b td
{
	font-weight: bold;
	border-top: 2px solid rgba(252,28,58, 1);
	border-bottom: 2px solid rgba(252,28,58, 1);
}

table.c-381_bgz tr.kpe_868-b td:first-child
{
	border-left: 2px solid rgba(252,28,58, 1);
}

table.c-381_bgz tr.kpe_868-b td:last-child
{
	border-right: 2px solid rgba(252,28,58, 1);
}

table.c-381_bgz tr:hover td
{
	background-color: rgba(252,28,58, 0.2);
}

table.c-381_bgz td img
{
	vertical-align: text-top;
	margin-right: 10px;
}

.google_map 
{
	margin-top: 20px;
   width: 100%;
   height: 400px;
 }




.ujg_682__awn.vl-486_ymgf
{ 
	margin-bottom: 50px; 

}


.ujg_682__awn.vl-486_ymgf h2 
{ 
	color: rgba(252,28,58, 1);
	font-weight: normal; 
	text-transform: uppercase; 
	font-size: 40px; line-height: 42px; 
	padding-bottom: 30px; 
	font-family: "RobotoCondensedLight", "Arial", sans-serif;
	word-wrap: break-word;
}


.qxwi_647__iji
{
	padding: 30px;
}


.ujg_682__awn ul
{
	display: block;
}

.ujg_682__awn ul.hvj-3_yxdhp > li
{
	display: block;
    padding-bottom: 30px;
	clear: both;
}


.ujg_682__awn ul.hvj-3_yxdhp > li:after
{ display: table; content: ''; clear: both; }



.ujg_682__awn ul.hvj-3_yxdhp > li:not(:first-child)
{
	padding-top: 30px;
	border-top: 1px solid #eeeeee;
}

.ujg_682__awn ul.hvj-3_yxdhp > li:not(:last-child)
{
	padding-top: 30px;
}


.ujg_682__awn ul.hvj-3_yxdhp > li:last-child, .ujg_682__awn.h_858-hya .th-196_e ul > li:last-child
{
	margin-bottom: 0px;
}


.ujg_682__awn ul.hvj-3_yxdhp > li .ri-180_fd
{
	margin-bottom: 12px;
}

.ujg_682__awn ul.hvj-3_yxdhp > li .ri-180_fd > i
{
	font-size: 18px;
	font-style: italic;
}

.ujg_682__awn ul.hvj-3_yxdhp > li .wz_371__jyaqz
{
	float: left;
}


.ujg_682__awn ul.hvj-3_yxdhp > li .wz_371__jyaqz img { display: block; text-align: center; border-radius: 50% 50%; width: 140px; height: 140px; margin: 0 auto 15px; overflow: hidden; }



.ujg_682__awn ul.hvj-3_yxdhp > li .kuibo_815-fbga
{
	font-size: 16px;
	padding-left: 160px;
    line-height: 180%;
}





.ujg_682__awn ul.hvj-3_yxdhp > li .item_rev
{
	display: none;
}

.ujg_682__awn .ked_394__pcj
{
	margin-top: 20px;
	text-align: center;
}



.ujg_682__awn .rating_comments
{
	margin-top: 20px;
	visibility: hidden;
	display: none;
}





.hdmx_306-w.vl-486_ymgf
{ 
	margin-bottom: 50px; 

}

.hdmx_306-w.vl-486_ymgf h2 
{ 
	color: rgba(252,28,58, 1);
	font-weight: normal; 
	text-transform: uppercase; 
	font-size: 40px; line-height: 42px; 
	padding-bottom: 30px; 
	font-family: "RobotoCondensedLight", "Arial", sans-serif;
	word-wrap: break-word;
	text-align: center;
}



.hdmx_306-w.vl-486_ymgf ul
{
	display: table;
	width: 100%;
}

.hdmx_306-w.vl-486_ymgf ul > li
{
	display: table-cell;
	width: 33.33%;
	padding: 0px 20px;
}


.hdmx_306-w.h_858-hya .th-196_e ul > li
{
	display: block;
	margin-bottom: 20px;
}


.hdmx_306-w ul > li:last-child, .hdmx_306-w.h_858-hya .th-196_e ul > li:last-child
{
	margin-bottom: 0px;
}


.hdmx_306-w ul > li .habd_536-f
{
	padding: 20px 0 10px 0;
	margin-bottom: 14px;
	text-transform: uppercase;
	font-weight: bold;
	font-size: 19px;
    line-height: 30px;
	color: rgba(252,28,58, 1);
}


.hdmx_306-w ul > li .db-111_bgso
{
	overflow: hidden;
    border: 2px solid rgba(252,28,58, 1);
}

.hdmx_306-w ul > li .db-111_bgso > img
{
	display: block;
	max-width: 260px;
	min-height: 140px;
    max-height: 140px;
	margin: 0 auto;
}



.hdmx_306-w ul > li .te-14_ugwy
{
	margin-bottom: 12px;
}

.hdmx_306-w ul > li .g-957_om
{
	color: #777777;
}



.hdmx_306-w .kc_504-rvl
{
	margin-top: 20px;
	text-align: center;
}




.vfhu_40__zgvzg 
{ 
	margin-bottom: 50px;
}

.vfhu_40__zgvzg .fib_516__pd:after 
{ 
	display: table; 
	content: ''; 
	clear: both; 
}

.vfhu_40__zgvzg .fib_516__pd 
{ 
	background-color: #ffffff; 
	padding:30px;
}

.vfhu_40__zgvzg .fib_516__pd img 
{ 
	float: left; 
	margin-right: 30px;
	max-width: 280px;
}

.vfhu_40__zgvzg .jo_772-hvlae 
{ 
	color: #343434; 
	font-weight: bold; 
	text-transform: uppercase; 
	font-size: 19px; 
	line-height: 30px; 
	margin-top: 10px; 
}


.uxgje_256__hbio
{
	display: block;
	line-height: 130%;

}

.uxgje_256__hbio > div > *
{
	color: #777777; font-weight: bold; text-transform: uppercase; font-size: 14px;
}

.uxgje_256__hbio > div > dt
{
	display:inline-block;
}

.uxgje_256__hbio > div > dd
{
	display:inline;
}

.vfhu_40__zgvzg .xigmu-290_mfhda
{
	margin-top: 12px;
	font-size: 16px;
    line-height: 180%;
}



.vfhu_40__zgvzg h2 
{ 
    color: rgba(252,28,58, 1);
    font-weight: normal;
    text-transform: uppercase;
    font-size: 40px;
    line-height: 42px;
    padding-bottom: 30px;
    font-family: "RobotoCondensedLight", "Arial", sans-serif;
    word-wrap: break-word;
} 













.icz_736-xko {  
	padding: 30px; 
	margin-bottom: 50px; 
	color: rgba(252,28,58, 1); 
	font-size: 17px;  
	background-color: rgba(99,180,104,0.2);
}



.icz_736-xko > .d_706__kwdqc
{
	display: table;
	width: 100%;
}


.icz_736-xko > .d_706__kwdqc > *
{
	display: table-cell;
	vertical-align: top;
}


.icz_736-xko .eddz_488-eyq > img
{
	max-width: 400px;
}



.ul_977-y 
{ 
	background-color: #171717; 
	padding: 30px 0; 
}

.dwg-432_fuejv
{
	display: block;
	margin-right: 40px;
}


.dwg-432_fuejv li
{
	display: inline-block;
	line-height: 68px;
	margin-right: 30px;
}

.dwg-432_fuejv li a
{
	color: white;
	text-decoration: none;
	text-transform: uppercase;
	font-size: 14px;
}

.dwg-432_fuejv li a:hover
{
	text-decoration: underline;
}

.p-951_ymvf { 
	margin-top: 30px;
	text-transform: uppercase; 
}




.p-951_ymvf .nk_891__hseg
{
	display: block;
	text-decoration: none;
}

.p-951_ymvf .nk_891__hseg .x-157_zcp
{
	position: absolute;
	vertical-align: top;
	font-size: 12px;
	color: white;
	margin-left: 4px;
}



.p-951_ymvf h3 
{ 
	display: inline;
	color: #ffffff; 
	font-size: 20px;
	font-weight: bold;
	line-height: 20px; 
}

.p-951_ymvf .epkag_505-gn
{
	margin-top: 4px;
	font-size: 12px; 
	line-height: 12px;
	color: rgba(252,28,58, 1);

}


.epkag_505-gn a
{
	color: #FFFFFF;
	text-decoration: none;
}

.epkag_505-gn a:hover
{
	text-decoration: underline;
}



.p-951_ymvf .maav_501__sdraj
{
	margin-top: 4px;
	font-size: 12px; 
	line-height: 12px;
	color: rgba(252,28,58, 1);
}


.p-951_ymvf .dm_651-bxdg
{
	margin-top: 4px;
	font-size: 12px; 
	line-height: 12px;
	color: rgba(252,28,58, 1);
}


.imgblock
{
	display: block;
	max-width: 940px;
	margin-bottom: 20px;
}

.imgblock.right
{
	float: right;
	margin-left: 20px;
}

.imgblock.left
{
	float: left;
	margin-right: 20px;
}

.imgblock.center
{
	margin: 0 auto;
	margin-bottom: 20px;
}

.aggregaterating
{
	display: none;
}

.k-88_adke
{
	padding: 30px;
    overflow: hidden;
}


.k-88_adke > .d-364_gmewj
{
	float: right;
	width: 50%;
}

.k-88_adke > .d-364_gmewj > .aasej_371-api
{
	padding-left: 20px;
	border-left: 3px solid rgba(252,28,58, 1);
    margin-left: 20px;
    padding-bottom: 20px;
}

.k-88_adke > .d-364_gmewj > .aasej_371-api > .uxgje_256__hbio
{
	margin-top: 20px;
}

.k-88_adke > .eje-597_evbja
{
	float: left;
	width: 50%;
}

.k-88_adke > .eje-597_evbja form
{
	display: block;
	width: 100%;
}

.k-88_adke > .eje-597_evbja .y_734__dlgp
{
	margin-top: 20px;
}

.k-88_adke > .eje-597_evbja .zbkv_428-lgfv
{
	display: none;
}


.k-88_adke > .eje-597_evbja .y_734__dlgp label
{
	display: block;
    font-size: 16px;
    font-weight: normal;
    color: #505050;
}

.k-88_adke > .eje-597_evbja .y_734__dlgp input
{
	display: block;
    box-sizing: border-box;
    margin: 6px 0 0 0;
    width: 100%;
    font-size: 16px;
    padding: 12px 14px;
    border: 1px solid #CCCCCC;
}

.k-88_adke > .eje-597_evbja .y_734__dlgp textarea
{
	display: block;
    box-sizing: border-box;
    margin: 6px 0 0 0;
    width: 100%;
    font-size: 16px;
    padding: 12px 14px;
    border: 1px solid #CCCCCC;
}


.k-88_adke > .eje-597_evbja .y_734__dlgp .qdcua_360__ebhaw {
    display: block;
	margin-top: 8px;
	padding: 8px;
    font-size: 14px;
    color: white;
    background-color: darkred;
    font-weight: bold;
}



.k-88_adke > .eje-597_evbja .pjged_893__a
{
	display: block;
    width: 100%;
    margin-top: 40px;
    vertical-align: top;
    text-decoration: none;
    color: #ffffff;
    text-transform: uppercase;
    font-family: "RobotoCondensedLight", "Arial", sans-serif;
    font-size: 24px;
    font-weight: bold;
    line-height: 54px;
    padding: 0 30px 0 30px;
    text-align: center;
    cursor: pointer;
    background: rgba(252,28,58, 1);
    white-space: normal;
}



@media only screen and (min-device-width: 320px) and (max-device-width: 736px) {

body { min-width: 100%; }

.z_441-ag { width: 100%; }
	
.fyi_560-eail { text-align: center; }
	
	
	
	
.fyi_560-eail .iol_801-yai
	{
		
		
	}

	
	

	
	
	
	.i_818-ji
	{
		width: 84px;
		padding-left: 20px;
	}
	
	
	
.i_818-ji > a
{
	
}

	
.i_818-ji > a.x_696-hceg
{
	margin-right: 0px;
}
	
.i_818-ji > a > div
{
    width: 24px;
	height: 24px;
}

.i_818-ji > a > div > span
{
	width: 24px;
	height: 24px;
	background-size: 24px 24px;
}

.i_818-ji > a.vihau-987_ffcz > div > span
{
	
}

.i_818-ji > a.x_696-hceg > div > span
{
	
}


.i_818-ji > span.cubf-169_gn
{
	display: none;
}
	

	
	
	.ya_417__f
	{
		width: auto;
	}
	
	
	.dq_976__z
	{
		width: 104px;
		padding-right: 0px;
		vertical-align: middle;
	}
	

	
	.dq_976__z > .abb-17_itxty > .x_2__r:not(.active)
	{
		position: relative;
	}
	
	
		.dq_976__z > .abb-17_itxty > .x_2__r.active
	{
		top: 0px;
		left: 0px;
		max-width: none;
		background: #f5f5f5;
	}
	

	
	
	.abb-17_itxty > .x_2__r > .wjvk-795_ifudf
{
	float: right;
	width: auto;
	padding: 12px 20px 12px 20px;
}


	
	
	.dq_976__z > .abb-17_itxty > .x_2__r > .aret-161_nc
	{
		
		display: none;
	}
	


.dq_976__z > .abb-17_itxty > .x_2__r.active > .aret-161_nc
{
	display:block;
	visibility: visible;
	width: auto;
	clear: both;
	border-top: 1px solid #e6e6e6;
}


	
	
.dq_976__z > .abb-17_itxty > .x_2__r > .aret-161_nc > ul
{
	display: block;
	max-height:300px;
}

.dq_976__z > .abb-17_itxty > .x_2__r > .aret-161_nc > ul > li
{
	
}
	
	
.dq_976__z > .abb-17_itxty > .x_2__r > .aret-161_nc > ul > li:after 
{ display: table; content: ''; clear: both; }	

.dq_976__z > .abb-17_itxty > .x_2__r > .aret-161_nc > ul > li:not(:last-child) > a
{
	padding-bottom: 10px;
}

.dq_976__z > .abb-17_itxty > .x_2__r > .aret-161_nc > ul > li:last-child > a
{
	padding-bottom: 10px
}


.dq_976__z > .abb-17_itxty > .x_2__r > .aret-161_nc > ul > li > a
{
    width: auto;
	padding-right: 20px;
	float: right;
}
	

.dq_976__z > .abb-17_itxty > .x_2__r > .aret-161_nc > ul > li > a > .ivb_807-v
{
	font-size: 14px;	
}
	
	
	
.abb-17_itxty > .x_2__r > .wjvk-795_ifudf > *
{
	display: table-cell;
	vertical-align: middle;
	text-align: right;
}	
	
.abb-17_itxty > .x_2__r.active > .wjvk-795_ifudf > *
{
	font-size: 16px;
}	
		
.abb-17_itxty > .x_2__r:not(.active) > .wjvk-795_ifudf > .ybmge-837_foq
{
	display: none;
}
	
	
	
.dq_976__z .utac_390-gp
{
	width: 24px;
}

.dq_976__z .utac_390-gp > .hdc-121_qs
{
	width: 24px;
	height: 24px;
}
	
	
.dq_976__z .x_2__r:not(.active) .utac_390-gp > .hdc-121_qs
{
	margin-left: 0px;
}

.dq_976__z .x_2__r.active .utac_390-gp > .hdc-121_qs
{
	border:1px solid #171717;
}

.dq_976__z .utac_390-gp > .hdc-121_qs > img
{
	height: 24px;
}
	

.fyi_560-eail .iol_801-yai > .u_858__oyja
{
	display: block;
    border: 2px solid #f5f5f5;
    border-bottom: none;
    border-radius: 15px 15px 0px 0px;
	white-space: nowrap;
}	
	
	.iol_801-yai .kwag_378-jxcze
{
	display: block;
    border-radius: 0px 0px 15px 15px;
}
	
	
	
	
	
	
	
	
	
	
	
	
	
	
	
.dq_976__z.z_838__h
	{
		float: none;
	}
	
.dq_976__z.z_838__h > *
	{
		padding: 2px 0px 12px 0px;
	}

	
	.dq_976__z .ri-180_fd
	{
		line-height: 18px;
	}
	
	.dq_976__z .utac_390-gp > .wrap
	{
		width: 16px;
		height: 16px;
	}

	
	.dq_976__z .utac_390-gp > .wrap > img
	{
		height: 16px;
		margin-left: -4px;
	}
	
	
	.s_550-jbno {
    padding: 30px 20px;
	}
	
	.s_550-jbno > .c_122__u
	{
		display: block;
		margin-top: 30px;
	}
	
	
	.s_550-jbno > .c_122__u > *
	{
		display: block;
		margin: 0 auto;
	}
	
	
	
	.s_550-jbno > .c_122__u > .vjk-773_savm
	{
		padding-top: 10px
	}
	
	.s_550-jbno > .c_122__u > .pexg_930-eaevh
	{
		width: 100%;
		padding-top: 30px
	}
	
	.pexg_930-eaevh > .e_392__fd
	{
		margin: 20px 0px 0px 0px;
	}
	
	.vjk-773_savm > .eddz_488-eyq > img
	{
		max-width: none;
		width: 100%;
	}
	
	.s_550-jbno > .c_122__u > .zh_930__w
	{
		width: 100%;
		padding-top: 30px
	}
	
	section.z_441-ag
	{
		margin-top: 30px;
	}
		
	.lswld_954__mkba { width: 100%; float: none; box-sizing: border-box; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; -ms-box-sizing: border-box; -o-box-sizing: border-box; padding: 20px 12px; margin-bottom: 10px; }
	.lswld_954__mkba h2 { padding-bottom:20px; }
	.lswld_954__mkba > .th-196_e
	{
		padding: 20px;
	}

	.lswld_954__mkba p + h2 { }
	.lswld_954__mkba ul { }
	.lswld_954__mkba li { }
	.lswld_954__mkba table { width: 100% !important; }
	
	.lswld_954__mkba img { max-width: 100% !important; }
	

	.ujg_682__awn.vl-486_ymgf
	{
		padding: 20px 12px;
		margin-bottom: 10px;
	}
	
	.ujg_682__awn.vl-486_ymgf h2
	{
		padding-bottom: 20px;
	}
	
	.ujg_682__awn.vl-486_ymgf ul
	{
		display: block;
	}
	
	.ujg_682__awn.vl-486_ymgf ul > li
	{
		display: block;
		width: 100%;
	}
	
	.ujg_682__awn.vl-486_ymgf ul > li:not(:first-child)
	{
		margin-top: 20px;
	}
	
	
	.ujg_682__awn ul.hvj-3_yxdhp > li > .wz_371__jyaqz
	{
		float: none !important;
	}
	
	.ujg_682__awn ul.hvj-3_yxdhp > li > .kuibo_815-fbga
	{
		padding: 0px;
	}
	
	
		.hdmx_306-w.vl-486_ymgf
	{
		padding: 20px 12px;
		margin-bottom: 10px;
	}
	
	.hdmx_306-w.vl-486_ymgf h2
	{
		padding-bottom: 20px;
	}
	
	.hdmx_306-w.vl-486_ymgf ul
	{
		display: block;
	}
	
	.hdmx_306-w.vl-486_ymgf ul > li
	{
		display: block;
		padding: 0px;
		width: 100%;
	}
	
	.hdmx_306-w.vl-486_ymgf ul > li:not(:first-child)
	{
		margin-top: 20px;
	}
	
	.hdmx_306-w.vl-486_ymgf ul > li .kuibo_815-fbga
	{
		padding: 0px;
	}
	
	.qxwi_647__iji
	{
		    padding: 20px;
	}
	
	
	.vfhu_40__zgvzg
	{
		padding: 20px 12px;
		margin-bottom: 10px;
	}

	.vfhu_40__zgvzg h2
	{
		padding-bottom: 20px;
		
	}
	
	.vfhu_40__zgvzg .fib_516__pd
	{
		padding: 20px;
	}
	
	.vfhu_40__zgvzg .fib_516__pd img
	{
		display: block;
		margin-bottom: 10px;
		float: none;
	}
	
	.vfhu_40__zgvzg .xigmu-290_mfhda
	{
		padding-left: 0px;
	}
	
	
	
	
	.icz_736-xko
	{
		margin-top: 20px;
		padding: 20px 12px;
		background-color: rgba(99,180,104,0);;
	}
	
	.icz_736-xko > .d_706__kwdqc
	{
		display: block;
		width: auto;
		padding: 20px;
		background-color: rgba(99,180,104,0.2);
	}


	
	.d_706__kwdqc > .zgeh_623-pfpaq
	{
		display: block;
	}
	
	.d_706__kwdqc > .y_754__c
	{
		margin:0 auto;
		margin-top: 30px;
		padding-top: 10px;
		display: block;
	}
	
	.d_706__kwdqc > .y_754__c > .eddz_488-eyq
	{
		
	}
	
	
	.e_392__fd.vg-363_xqqh
	{
		margin-right: 0;
	}
	
	
	.e_392__fd.vg-363_xqqh .cebo_300-d > input
	{
		max-width: none;
	}
	
	.e_392__fd.vg-363_xqqh .m-84_x
	{
		max-width: none;
	}
	
	
	.eddz_488-eyq > .q_672-kcp.jf-266_b
	{
		top: -10px;
		right: -10px;
		left: auto;
	}
	
	.footer
{
	padding: 20px 12px;
}
	
	.p-951_ymvf
	{
		text-align: center;
	}
	
	.dwg-432_fuejv
	{
		float: none;
		margin: 0 auto;
		text-align: center;
		margin-top: 20px;
	}
	
	.dwg-432_fuejv li
	{
		display:block;
		line-height:20px;
		margin-right:0px;
	}
	
	.dwg-432_fuejv li:not(:first-child)
	{
		margin-top: 10px;
	}
	
	.yac_839-u
	{
		margin-left: 20px !important;
		
	}
	
	.yac_839-u > li > a
	{
		font-size: 16px;
		line-height: 16px;
	}
	
	.lswld_954__mkba table
	{
		border-spacing: 1px;
		border-collapse: separate;
	}
	
	
	table.dy-488_n a
	{
		padding: 2px 2px 2px 6px;
		font-size: 12px;
	}
	
		.lswld_954__mkba > .th-196_e.v-735_ihh
	{
		padding: 0px;
	}
	
	.message_scs
	{
		padding: 20px 12px;
	}
	
	.wrap_scs
	{
		width: auto;
	}
	
	.imgblock.right.center_mob
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	.imgblock.left.center_mob
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	
	.imgblock.right.center
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	.imgblock.left.center
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	.th-196_e ul.list-recomend > li
{
	display: block;
}
	
.k-88_adke > .eje-597_evbja
{
	width: 100%;
	float: none;
}
	
.k-88_adke > .d-364_gmewj
{
	width: 100%;
	float: none;
}

.k-88_adke > .d-364_gmewj > .aasej_371-api
{
	padding-left: 0px;
	border:none;
    margin-left: 0px;
}
	
	
}


